/*
Theme Name: Spacious Child
Author: yar
Description: just for the upcoming-events widget
Version: 0.666
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: spacious
*/

@import url("../spacious/style.css");

table.events-table thead tr th {
    display: none;
    hidden: yes;
    visibility: no;
}

div.button {
    padding: 20px 30px;
    background-color: #CCCCCC;
    width: 250px;
    margin: 20px;
}
a.button {
    font: bold 24px arial;
    text-decoration: none;
    color: #333333;
}
